{
  "rewrites": [
    {
      "source": "/((?!maintenance\\.html|assets/).*)",
      "destination": "/maintenance.html",
      "has": [
        {
          "type": "env",
          "key": "MAINTENANCE_MODE",
          "value": "true"
        }
      ]
    }
  ]
}